<?php
require_once('../logic/middleware/model.php');

class LogicMiddleware extends MiddlewareModelClass {

	public function __construct() {
		parent::__construct();
	}

	public function logic() {
		try {
			$this -> init();
			
			$this -> runPurposeAction();
		} catch (Exception $e) {
			throw $e;
		}
	}
}

